Bug 250539 - Installer will not dectect the HDD
Installer will not dectect the HDD
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-02 01:37 EDT by Swarup
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-18 07:49:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Swarup 2007-08-02 01:37:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322; .NET CLR 2.0.50727)

Description of problem:
This is to inform you that , i am able to install only RHEL4 U4 on IBM XSeries-206 M/C, but the user requirement is for installation of RHEL 4, RHEL 5

The problem is HDD is not getting detected in RHEL5. Where as its getting detected in RHEL 4. We have disaibled RAID and did low level formatting and downloaded drivers for HDD,  But still the problem persists. request you to please help me in this regard.
Swarup 

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.During Instalaltion 
2.
3.

Actual Results:
HDD will not get detected

Expected Results:
HDD should get detected.

Additional info:
Comment 1 Jeremy Katz 2007-08-08 11:17:09 EDT
What sort of storage adapter are the drives attached to?

Note You need to log in before you can comment on or make changes to this bug.